/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
div#e33             { /* 1968-69 6424826 (PP) */
	position        : absolute;
	left            :  12.00pt;
	top             : 171.00pt;
	width           : 438.00pt;
	height          :  19.50pt;
	}
div#e32             { /* 1970 */
	position        : absolute;
	left            : 455.25pt;
	top             : 171.00pt;
	width           : 435.75pt;
	height          :  19.50pt;
	}
div#e31             { /* 1971 6485887 (CR) */
	position        : absolute;
	left            :  13.50pt;
	top             : 343.50pt;
	width           : 435.75pt;
	height          :  19.50pt;
	}
div#e30             { /* 1972 Eldorado 500 CID 64... */
	position        : absolute;
	left            : 455.25pt;
	top             : 342.75pt;
	width           : 437.25pt;
	height          :  19.50pt;
	}
div#e29             { /* 1973 (DO) 6487577 */
	position        : absolute;
	left            :  10.50pt;
	top             : 512.25pt;
	width           : 438.75pt;
	height          :  19.50pt;
	}
div#e28             { /* 1974 8994323 (DB) */
	position        : absolute;
	left            : 451.50pt;
	top             : 511.50pt;
	width           : 437.25pt;
	height          :  19.50pt;
	}
div#e27             { /* 1974 Coupe DeVille (UC) ... */
	position        : absolute;
	left            :  11.25pt;
	top             : 682.50pt;
	width           : 436.50pt;
	height          :  19.50pt;
	}
div#e26             { /* 1975 (UI) 8995106 */
	position        : absolute;
	left            : 450.75pt;
	top             : 682.50pt;
	width           : 435.75pt;
	height          :  19.50pt;
	}
div#e25             { /* 1976 8995195 (UL) */
	position        : absolute;
	left            :  11.25pt;
	top             : 856.50pt;
	width           : 432.75pt;
	height          :  19.50pt;
	}
div#e24             { /* 1977 (CE) 8995527 */
	position        : absolute;
	left            : 453.75pt;
	top             : 855.75pt;
	width           : 436.50pt;
	height          :  19.50pt;
	}
div#e23             { /* 1978 (CG) 8996220 */
	position        : absolute;
	left            : 452.25pt;
	top             :1026.75pt;
	width           : 435.75pt;
	height          :  19.50pt;
	}
div#e22             { /* 1979 425 CI 8996459 (UB) */
	position        : absolute;
	left            :  11.25pt;
	top             :1197.00pt;
	width           : 434.25pt;
	height          :  19.50pt;
	}
div#e21             { /* 1979 8996676 (UC) */
	position        : absolute;
	left            : 450.00pt;
	top             :1196.25pt;
	width           : 438.00pt;
	height          :  19.50pt;
	}
div#e20             { /* 1979 (UA) 8996458 */
	position        : absolute;
	left            :  10.50pt;
	top             :1372.50pt;
	width           : 433.50pt;
	height          :  19.50pt;
	}
div#e19             { /* 1980 (UZ) 8997255 */
	position        : absolute;
	left            : 450.75pt;
	top             :1372.50pt;
	width           : 437.25pt;
	height          :  19.50pt;
	}
div#e18             { /* 1977 Seville (LH) 899490... */
	position        : absolute;
	left            :   9.00pt;
	top             :1026.75pt;
	width           : 438.75pt;
	height          :  19.50pt;
	}
span#e17            { /* index191017.jpg */
	background      : transparent url(index191017.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  26.25pt;
	width           : 436.50pt;
	height          : 144.00pt;
	}
span#e16            { /* index191016.gif */
	background      : transparent url(index191016.gif) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  26.25pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e15            { /* index191015.jpg */
	background      : transparent url(index191015.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             :  51.00pt;
	width           : 436.50pt;
	height          :  83.25pt;
	}
span#e14            { /* index191014.jpg */
	background      : transparent url(index191014.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 198.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e13            { /* index191013.jpg */
	background      : transparent url(index191013.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 198.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e12            { /* index191012.jpg */
	background      : transparent url(index191012.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 367.50pt;
	width           : 437.25pt;
	height          : 143.25pt;
	}
span#e11            { /* index191011.jpg */
	background      : transparent url(index191011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 367.50pt;
	width           : 437.25pt;
	height          : 143.25pt;
	}
span#e10            { /* index191010.jpg */
	background      : transparent url(index191010.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 537.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e9             { /* index191009.jpg */
	background      : transparent url(index191009.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 537.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e8             { /* index191008.jpg */
	background      : transparent url(index191008.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 711.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e7             { /* index191007.jpg */
	background      : transparent url(index191007.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 711.00pt;
	width           : 437.25pt;
	height          : 144.00pt;
	}
span#e6             { /* index191006.jpg */
	background      : transparent url(index191006.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 880.50pt;
	width           : 437.25pt;
	height          : 144.75pt;
	}
span#e5             { /* index191005.jpg */
	background      : transparent url(index191005.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 879.75pt;
	width           : 437.25pt;
	height          : 145.50pt;
	}
span#e4             { /* index191004.jpg */
	background      : transparent url(index191004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1050.00pt;
	width           : 437.25pt;
	height          : 145.50pt;
	}
span#e3             { /* index191003.jpg */
	background      : transparent url(index191003.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             :1049.25pt;
	width           : 437.25pt;
	height          : 146.25pt;
	}
span#e2             { /* index191002.jpg */
	background      : transparent url(index191002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1223.25pt;
	width           : 437.25pt;
	height          : 147.75pt;
	}
span#e1             { /* index191001.jpg */
	background      : transparent url(index191001.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             :1223.25pt;
	width           : 438.00pt;
	height          : 147.75pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
